.fusion-builder-row-2 .fusion-title-1 h1, .fusion-builder-row-2 .fusion-title-1 .fusion-title-heading {
    font-size: 62px !important;
    font-weight: 400 !important;
    line-height: 1.3 !important;
    color: var(--awb-color4, #132c73) !important;
}

.fusion-post-cards .fusion-button {
    display: block !important;
    width: 100% !important;
    text-align: center !important;
    background: var(--awb-custom_color_4, #beec42) !important;
    background-image: none !important;
    color: var(--awb-color8, #132c73) !important;
    border-radius: 10px !important;
    padding: 20px 15px !important;
    font-size: 17px !important;
    /* font-weight: 600 !important; */
    text-decoration: none !important;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    margin-top: auto !important;
    transition: background 0.2s ease !important;
    cursor: pointer !important;
}

.fusion-button-span-yes {
    width: calc(100% - var(--awb-margin-left, 0) - var(--awb-margin-right, 0)) !important;
}

.fusion-post-cards .fusion-text-1 {
    font-size: 15px !important;
    color: #132c73 !important;
    line-height: 1.6 !important;
    margin-bottom: 20px !important;
    flex: 1 !important;
    min-height: 60px !important;
}
li.fusion-li-item{
        --awb-circlecolor: var(--awb-color1);
    --awb-iconcolor: var(--awb-custom_color_4);
    font-size: 16px !important;
    font-weight: 400;
}